On Sat, Jan 12, 2002 at 01:25:55PM +0200, John Hay wrote:
> It is not a -current problem. It is if you use the latest automake port,
> which is using v1.5. I tried that command manually with automake14 and
> then I didn't get that error.

John, what steps did you do exactly ?
Do you think its possible to put "that logic" into the port ?

        Andreas ///

-- 
Andreas Klemm - Powered by FreeBSD
Need a magic printfilter today ?         http://www.apsfilter.org/
Songs from our band >> 64Bits <<         http://www.64bits.de
Inofficial band pages with add-on stuff  http://www.apsfilter.org/64bits.html

Attachment: msg33520/pgp00000.pgp
Description: PGP signature

Reply via email to